{{ define "title" }} {{ .Title }} {{ end }}
{{ define "header" }} {{ partial "header" . }} {{ end }}
{{ define "main" }}

<section id="hero" class="wrapper-hero wrapper-hero-about">
  <div class="container">
    <h1>{{ .Title }}</h1>
    <p>{{ .Description }}</p>
  </div>
</section>

<div id="main-content" class="datenschutz">
  <div class="container">

    <h5>I. Allgemeines zur Datenverarbeitung</h5>

    <p>Wir verarbeiten personenbezogene Daten unserer Nutzer grundsätzlich nur, soweit dies zur Bereitstellung einer funktionsfähigen Website sowie unserer Inhalte und Leistungen erforderlich ist. Wir benutzen keine Analyse Software und binden auch keine Drittanbieter (Google Fonts etc.) ein. Zur leichteren Lesbarkeit sind wichtige Informationen im Text fett hervorgehoben.</p>
    <p>Die <strong>Registration</strong> eines XMPP Kontos auf "Anoxinon.me" ist Grundsätzlich kostenlos und <strong>kann ohne Angabe von personenbezogenen Daten erfolgen</strong>.
    <p>Aus diesem Grund könnt ihr euch bei einem Passwort Verlustes auch nur schwer legitimieren. Wie ihr dennoch ein neues Kennwort erhalten könnt findet ihr in unseren <a href="/faq">FAQ's</a>.</p>

    <h5>II. Verantwortliche Stelle</h5>

    <p>Der Verantwortliche im Sinne der Datenschutz-Grundverordnung ist:</p>
    <p>Anoxinon e.V.
    <br>c/o Patrick Heinrich von den Driesch
    <br>Sieweckestraße 11
    <br>33330 Gütersloh
    <!--<br>Telefon: <a href="tel:004915732239490">+49 157 32239490</a>-->
    <br>eMail: <a href="mailto:postfach@anoxinon.de">postfach@anoxinon.de</a>
    <br>Amtsgericht Potsdam - Registernummer: 9009</p>

    <h5>III. Einsatzgebiet dieser Datenschutzerklärung</h5>

    <p>Diese Datenschutzerklärung ist für den XMPP Dienst „anoxinon.me“ gültig. Sie gilt ergänzend zu der <a href="/datenschutzerklaerung">Datenschutzerklärung</a> von Anoxinon.de.</p>

    <h5>IV. Erhebung und Verarbeitung personenbezogener Daten</h5>

      <hr class="section-hr">

      <h6>1. Bereitstellung des XMPP Dienstes</h6>

      <p>Bei der Registrierung und Nutzung des XMPP-Dienstes werden folgende Daten erfasst:</p>

        <ul>
          <li>Benutzername</li>
          <li>Passwort</li>
          <li>IP-Adresse des Clients</li>
          <li>PEP-Accountinformationen, falls eingerichtet</li>
          <li>XMPP-Kontakte (XMPP-IDs) und zugeordnete Namen</li>
          <li>Versendete Nachrichten</li>
          <li>Onlinestatus (Status, Zeitpunkt der letzten Änderung)</li>
          <li>Dateiuploads</li>
          <li>Technische Informationen über den verwendeten Client (unterstützte (Protokoll-/) Versionen)</li>
          <li>Zeitpunkt des letzten Logins / Logouts</li>
        </ul>

      <p>Die <strong>IP-Adresse wird nur bei fehlerhaften Loginversuchen</strong> in einer Logdatei hinterlegt und wird im normalen Betrieb nicht protokolliert. Die längerfristige Protokollierung von Nachrichten ist <strong>standardmäßig deaktiviert</strong>. Über eine Clientfunktion kann die Nachrichtenprotokollierung (MAM) dauerhaft eingeschaltet werden, sodass die Nachrichten nicht nur temporär zu Übermittlungszwecken gespeichert werden.</p>

      <p><strong>Logdateien</strong> inkl. gespeicherter IP-Adressen werden <strong>nach spätestens 72 Stunden, Nachrichtenprotokollen (MAM) und Dateiuploads nach 2 Wochen gelöscht.</strong></p>
      <p>Die oben aufgelisteten Informationen dienen der Bereitstellung des Dienstes und müssen gespeichert werden, um dem Benutzer den Service anbieten zu können. Die Speicherung von PEP-Accountinformationen und Dateiuploads geschieht nur, wenn der Benutzer explizit Funktionen des Dienstes nutzt, die diese zwingend erfordern. (Ausfüllen der Profilinformationen, Austausch von Dateien im Chat).</p>
      <p>Benutzername, PEP-Accountinformationen, Status, Dateiuploads und Nachrichten werden mit anderen XMPP-Servern geteilt, sofern mit einem Benutzer eines anderen Servers kommuniziert wird. Dies ist bedingt durch die Funktionsweise des dezentralen XMPP-Netzwerks.</p>
      <p>Der Benutzer kann die erfassten Daten zum persönlichen XMPP-Account <strong>jederzeit auf Anfrage (Clientseitig) löschen lassen</strong>. Eine Weiternutzung des Angebots ist dann ggf. aus technischen Gründen nicht mehr möglich. Ein Widerspruch bzgl. der Erfassung und Verwendung im Rahmen des Angebots ist in der Regel nicht möglich, da der angebotene Dienst sonst nicht erbracht werden kann.</p>
      <p>Rechtsgrundlage für die Speicherung der Daten ist Art. 6 Abs. 1 lit. b DSGVO.</p>

    <h5>V. Auftragsverarbeitung gemäß Art. 28 DSGVO / Weitergabe von Daten</h5>

    <p>Der Nutzer erklärt sich damit einverstanden, dass durch Beauftragung der folgenden Unternehmen zur Erbringung von Dienstleistungen Daten an diese weitergegeben werden:</p>
      <ul>
        <li>Hetzner.de: Serverhosting. Sämtliche Daten, die durch Anbieten von Servern und der anoxinon.de Website anfallen, werden auf Serversystemen der Hetzner Online GMBH gespeichert. Verantwortlicher des Unternehmens ist Hetzner Online GmbH, Industriestr. 25, 91710 Gunzenhausen, Deutschland.</li>
      </ul>
    <p>Auftragsverarbeitungsverträge mit den genannten Unternehmen liegen vor.<br><br>
    Es werden keine Daten an Dritte weitergeben, außer sie haben dazu Ihre Einwilligung nach Art. 6 Abs. 1 a DSGVO erteilt, eine gesetzliche Verpflichtung nach Art. 6 Abs. 1 c DSGVO besteht, oder wenn wir dies für die Vertragsabwicklung ( Art. 6 Abs. 1 b DSGVO) sowie die Geltendmachung, Ausübung und Verteidigung von Rechtsansprüchen benötigen. (Art. 6 Abs. 1 f DSGVO)</p>

    <h5>VI. Datenlöschung und Speicherdauer</h5>

    <p>Die personenbezogenen Daten der betroffenen Person werden gelöscht oder gesperrt, sobald der Zweck der Speicherung entfällt. Eine Speicherung kann darüber hinaus erfolgen, wenn dies durch den Gesetzgeber vorgesehen wurde. Eine Sperrung oder Löschung der Daten erfolgt im Anschluss, wenn die vorgeschriebene Speicherfrist abläuft. Es ist möglich dass trotzdem eine Erforderlichkeit zur weiteren Speicherung der Daten für einen Vertragsabschluss oder eine Vertragserfüllung besteht.</p>
    <p>Der Betreiber des Dienstes behält sich vor, sämtliche vom Server gespeicherten Daten in Form von Backups für bis zu einem halben Jahr auf externen Systemen vorzuhalten. (Hinweis: Derzeit nutzen wir diesen Rahmen nicht aus und werden nach Evaluierung den exakten Zeitraum an dieser Stelle bekanntgeben)</p>

    <h5>VII. Rechte der betroffenen Person</h5>

      <hr class="section-hr">

      <h6>1. Auskunftsrecht</h6>

      <p>Sie können von dem Verantwortlichen eine Bestätigung darüber verlangen, ob personenbezogene Daten, die Sie betreffen, von uns verarbeitet werden.</p>
      <p>Dazu zählen unter anderem: Kategorie der personenbezogenen Daten, Empfänger, Verarbeitungszwecke, Speicherdauer, Herkunft (sofern die Daten aus Drittquellen kommen), Informationen über automatisierte Entscheidungsfindung, deren Details und ggf. Profiling. (Wir führen die beiden letzten Punkte nicht durch). Außerdem können sie Auskunft über Ihre Rechte (Beschwerderecht, Löschung, Berichtigung, Einschränkung der Verarbeitung) verlangen.</p>

      <h6>2. Recht auf Berichtigung</h6>

      <p>Sie haben ein Recht auf Berichtigung und/oder Vervollständigung gegenüber dem
      Verantwortlichen, sofern die verarbeiteten personenbezogenen Daten, die Sie betreffen, unrichtig oder unvollständig sind. Der Verantwortliche hat die Berichtigung unverzüglich vorzunehmen.</p>

      <h6>3. Recht auf Einschränkung der Verarbeitung und Löschung</h6>

      <p>Sie können die Einschränkung der Verarbeitung der Sie
      betreffenden personenbezogenen Daten verlangen, wenn Sie die Richtigkeit bestreiten, die Verarbeitung unrechtmäßig ist und Sie die Löschung ablehnen und stattdessen die Einschränkung der Nutzung verlangen, wir diese Daten nicht mehr benötigen, Sie diese jedoch zur Geltendmachung, Ausübung oder Verteidigung von Rechtsansprüchen benötigen, oder wenn Sie Widerspruch gegen die Verarbeitung gemäß Art. 21 Abs. 1 DSGVO eingelegt haben.</p>
      <p>Sie können weiters von dem Verantwortlichen verlangen, dass die Sie betreffenden personenbezogenen Daten unverzüglich gelöscht werden, und der Verantwortliche ist verpflichtet, dies zu tun, außer die Verarbeitung ist erforderlich zur Ausübung des Rechts auf freie Meinungsäußerung und Information; zur Erfüllung einer rechtlichen Verpflichtung, aus Gründen des öffentlichen Interesses, zur Geltendmachung, Ausübung oder Verteidigung von Rechtsansprüchen.</p>

      <h6>4. Recht auf Datenübertragbarkeit</h6>

      <p>Sie haben das Recht, die Sie betreffenden personenbezogenen Daten, die Sie dem Verantwortlichen bereitgestellt haben, in einem strukturierten, gängigen und maschinenlesbaren Format zu erhalten. Außerdem haben Sie das Recht diese Daten einem anderen Verantwortlichen übermitteln zu lassen.</p>

      <h6>5. Widerspruchs und Widerrufsrecht</h6>

      <p>Sie haben das Recht, Ihre datenschutzrechtliche Einwilligungserklärung jederzeit zu widerrufen. Durch den Widerruf der Einwilligung wird die Rechtmäßigkeit der aufgrund der Einwilligung bis zum Widerruf erfolgten Verarbeitung nicht berührt.</p>
      <p>Sie haben ebenso das Recht, aus Gründen, die sich aus ihrer besonderen Situation ergeben, jederzeit gegen die Verarbeitung der Sie betreffenden personenbezogenen Daten, die aufgrund von Art. 6 Abs. 1 lit. e oder f DSGVO erfolgt, Widerspruch einzulegen.</p>
      <p>Werden die Sie betreffenden personenbezogenen Daten verarbeitet, um Direktwerbung zu betreiben, haben Sie das Recht, jederzeit Widerspruch gegen die Verarbeitung zum Zwecke derartiger Werbung einzulegen.</p>

      <h6>6. Recht auf Beschwerde bei einer Aufsichtsbehörde</h6>

      <p>Ihnen steht das Recht auf Beschwerde bei einer Aufsichtsbehörde zu, wenn Sie der Ansicht sind, dass die Verarbeitung der Sie betreffenden personenbezogenen Daten gegen die DSGVO verstößt. Sie können sich grundsätzlich an die zuständige Aufsichtsbehörde Ihres Wohnortes oder Arbeitsplatz wenden.</p>

    <h5>VIII. Schlussworte</h5>

    <p>Die letzten Änderungen erfolgten am 28.06.2019. Wir behalten uns vor diese Datenschutzerklärung jederzeit zu ändern. Die aktuelle Version ist jederzeit unter diesem Link zu finden.</p>

  </div>
</div>

{{ end }}
{{ define "footer" }}
{{ partial "footer" . }}
{{ end }}
